Minor update of the quick ZCPR3 directory name changer.  The
help message has been enhanced and a Type 4 version has been
implemented.  Still well under 2K and the easiest-to-use tool
for NDR manipulation.  Use with SAVNDR and a system loader
(JetLdr, NZCOM, LLDR, LDR, etc.) or with a "system snapshot"
utility (SNAP, LAP, NZBLITZ, etc.) to make changes permanent.
Version 1.2 is recoded to work with the new, bugs-fixed Z3LIB.
